
ENiSDA - Feature #696

Backlog # 657 (In Progress): Ontology

Send more info regarding ontology to Lars

02/13/2025 04:06 PM - Leif Häggmark

Status: Closed Start date: 02/13/2025

Priority: Normal Due date: 03/07/2025

Assignee: Nafil Lami % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/07/2025 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#2 - 03/11/2025 01:49 PM - Leif Häggmark

- Status changed from New to Closed
